/*
 */

extern int euctojis(int jis);
extern int sjistojis(int sjis);
extern int isjis(int jis);
extern int u16toutf8(int u16, int *len);

void tblinit(void);
extern int u16tojis[65536];
extern int jistou16[65536];

#define hibyte(ch) (((ch) & 0xff00) >> 8)
#define lobyte(ch) ((ch) & 0x00ff)
#define hilo(h,l) ((((unsigned char)(h)) << 8) | ((unsigned char)(l)))

#define YES 1
#define NO  0

/* EOF */
